.connect.digital-ocean.k8s:
    before_script: |
      apk update && apk add --no-cache curl
      echo "Baixar Doctl"
      curl -sL https://github.com/digitalocean/doctl/releases/download/v1.68.0/doctl-1.68.0-linux-amd64.tar.gz | tar -xzv
      mv doctl /usr/local/bin/doctl
      echo "Baixar Kubectl"
      curl -LO "https://storage.googleapis.com/kubernetes-release/release/$(curl -s https://storage.googleapis.com/kubernetes-release/release/stable.txt)/bin/linux/amd64/kubectl"
      chmod +x ./kubectl
      mv ./kubectl /usr/local/bin/kubectl
    script: |
      echo "Connect Digital Ocean"
      doctl auth init --access-token 'dop_v1_fa74f0645a0e2da0e5282afceb9a0feeda044b74a692f138791293abea654aac'
      echo "Create Kubeconfig Access k8s"
      doctl kubernetes cluster kubeconfig save k8s-pisc
      echo "Test Connect Kubernetes"
      kubectl get nodes
